﻿body, html{
    background-color: #F0F0F0;
    border: 0 none;
    color: #3D3D3D;
    font-family: 'Segoe UI', Arial, Helvetica, sans-serif;
    font-size: 11pt;
    height: 100%;
    margin: 0;
    padding: 0;
    width: 100%;
}
form{
    margin: 0;
    padding: 0;
}
table{
    font-size: inherit;
}
td 
{
    vertical-align: top;
}
p{
    line-height: 18px;
}
h1 
{
    font-family: 'Segoe UI';
    font-weight: lighter;
    font-size: 24pt;
    margin: 0px;
}
h2 
{
    font-family: 'Segoe UI';
    font-weight: 400;
    font-size: 16pt;
    margin: 0px;
}

.chevron {
    color: #CC3333;
}
/*Header Byline*/
#byline 
{
    font-family: 'Segoe UI';
    font-weight: lighter;
    font-size: 42pt;
    color: White;
    margin: 0px;
    padding: 20px;
    background: #333333;
}
/*Menu Settings*/
#header-mainmenu{
    margin: 0px;
    padding-left: 20px;
    padding-top: 5px;
    padding-bottom: 6px;
    background: #498DD4;
}
#menu-wrapper{
}
#menu-content{
}
.staticMenuItemStyle 
{
    font-family: 'Segoe UI';
    font-size: 14pt;
    color: White;
    margin-right: 20px;
}


/*HEader Image*/
#header-wrapper{
    /*background: url("/images/top-bg.jpg") repeat-x scroll left top transparent;*/
    width: 100%;
}
/*Left Header Logo*/
#header-logo{
    background: url("/images/logo.png") repeat-x scroll left top transparent;
    float: left;
}


/*Main Content Wrapper Positioning & Formatting*/
#main-content
{
    background-color: #ffffff;
    border-radius: 10px;
    box-shadow: 3px 2px 10px #bbb;
    margin-bottom: 70px;
    margin-left: 20px;
    margin-right: 20px;
    margin-top: 10px;
    padding: 30px;
}

#main-content .bcTop{
    color: #004573;
    font-size: 12px;
}
#main-content .bcBottom{
    color: #004573;
    font-size: 20px;
    font-weight: bold;
}
/*#main-content img{ width: 40px; height: 40px;}*/


/*Breadcrumb CSS*/
#pagetoolbar{
    border-bottom: 1px dotted #CCCCCC;
    margin-right: 12px;
    padding-bottom: 10px;
}
#pagetoolbar h1{
    color: #0064A6;
    margin: 0px;
}
#pagetoolbar h4{
    color: #444444;
    font-weight: normal;
    margin: 0px;
    padding-bottom: 5px;
}
#toolbar{
    /*background-color: #0064A6;
    border: 1px solid #0064A6;
    border-radius: 5px 5px 5px 5px;
    height: 30px;
    padding: 5px 5px 5px 10px;
    color: Black;*/
}
#toolbar a{
    color: #CCCCCC;
}
#BreadCrumbs{
    color: #FFFFFF !important;
    float: left;
    padding-top: 3px;
    vertical-align: middle;
    width: 500px;
}
#BreadCrumbs a{
    color: #FFFFFF !important;
    font-family: 'Segoe UI',Arial, Helvetica, sans-serif;
    font-size: 0.8em;
    text-decoration: none;
}
.CurrentBreadCrumb{
    font-size: 1em;
    font-weight: bold;
}
#PrintLinks{
    float: right;
    padding-bottom: 5px;
    vertical-align: middle;
}
.title-image{
    float: left;
}
.title-content{
    float: left;
}

/*Footer Positioning & Formatting*/
#footer{
    background-color: #333333;
    bottom:0;
    color: #FFFFFF;
    font-size: 12px;
    height: 30px;
    margin-top: 25px;
    position: fixed;
    width: 100%;
}
#footercontent{
    margin: 0 auto;
    width: 100%;
    text-align: left;
    padding-left: 20px;
    padding-top: 6px;
}
#footer ul{
    float: left;
    margin: 0;
    padding: 10px 0;
}
#footer li{
    border-right: 1px solid #FFFFFF;
    float: left;
    list-style-type: none;
    padding: 0 15px;
}
#footer li a{
    color: #FFFFFF;
    font-size: 12px;
    text-decoration: none;
    text-transform: lowercase;
}

.topbutton{
    float: left;
}
.topbutton a{
    padding-bottom: 8px !important;
    padding-top: 5px !important;
}
.topbutton img{
    margin-bottom: -4px;
    padding-right: 5px;
}


/* Skins ALL Buttons within the system */
.submit{
    -moz-border-radius: .3em !important;
    -webkit-border-radius: .3em !important;
    background: #4D90FE !important;
    /* Old browsers */
    background: #4D90FE !important; /* Old browsers */
    background: -moz-linear-gradient(top, #498DD4 0%, #498DD4 100%) !important; /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #498DD4), color-stop(100%, #498DD4)) !important; /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #498DD4 0%, #498DD4 100%) !important; /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #498DD4 0%, #498DD4 100%) !important; /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #498DD4 0%, #498DD4 100%) !important; /* IE10+ */
    border: 1px solid #498DD4 !important;
    border-radius: .3em !important;
    color: #FFFFFF !important;
    cursor: pointer !important;
    display: inline-block !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#498DD4', endColorstr='#498DD4', GradientType=0) !important;
    /* IE6-9 */
    font: 12pt/100% 'Segoe UI', Arial, Helvetica, sans-serif !important;
    margin: 5px !important;
    outline: none !important;
    padding: .4em !important;
    text-align: center !important;
    text-decoration: none !important;
    min-width: 130px;
}
.submit:hover{
    background: #CC3333 !important;
    background: -webkit-gradient(linear, left top, left bottom, from(#CC3333), to(#CC3333)) !important;
    background: -moz-linear-gradient(top, #CC3333, #CC3333) !important;
    border: 1px solid #CC3333 !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#CC3333', endColorstr='#CC3333') !important;
}

.errorbox{ background: #FF2A2A; background-image: url("/images/icon/alert-error.png"); background-position: 20px, 50%; background-repeat: no-repeat; color: white; font-family: Segeo UI, Arial; font-size: 14px; margin: 20px 0; padding: 20px 80px 20px 80px; }
.infobox{ background: #0082D9; background-image: url("/images/icon/alert-info.png"); background-position: 20px, 50%; background-repeat: no-repeat; color: white; font-family: Segeo UI, Arial; font-size: 14px; margin: 20px 0; padding: 20px 80px 20px 80px; }
.successbox{ background: #0DAB14; background-image: url("/images/icon/alert-success.png"); background-position: 20px, 50%; background-repeat: no-repeat; color: white; font-family: Segeo UI, Arial; font-size: 14px; margin: 20px 0; padding: 20px 80px 20px 80px; }

.errorbox a, .infobox a, .successbox a {color:#ffffff !important; text-decoration:underline !important;}


.new fieldset { border: 1px solid #CCC !important; border-radius: 5px; box-shadow: 2px 2px 2px #999; margin: 10px 0 10px 0; width: 100%; }

.new legend{ background-color: #F1F1F1; border-radius: 0 0 0 0; color: #999; float: left; font-size: 90% !important; font-weight: bold; padding: .25%; text-align: left; width: 99.5%; }

    /************************************Message styles*/
.validationMessage 
    {
        /*styling for validation summary*/
        border: 1px solid red;
        color: red;
        font-size:0.9em;
        margin: 5px 0px;
        padding: 15px;
        background: #f9eded url(../../images/error-64x64.png) no-repeat 10px 50%;
        margin: 10px;
        -webkit-border-radius: .5em; 
        -moz-border-radius: .5em;
        min-height: 64px;
    }
    .validationHeader 
    {
        /*styling for header in validation summary*/
        margin-left: 68px;
        font-weight: bold;
        padding-bottom: 2px;
    }
    .validationMessage ul
    {
        /*styling for the list of errors in validation summary*/
        margin-left: 65px;

    }
    .validationMessage ul li 
    {
        /*styling for each error in validation summary*/
            
    }
    
    .clientSidevalidationSummary
    {
        /*style for container for client side validation summary;*/
       margin-left: 65px;
    }

/*
.valid { background-image: url(/images/icon/valid.png); background-repeat: no-repeat; height: 30px; width: 30px; display:inline; float:left; margin-top: 5px; margin-left:5px;}
.invalid { background-image: url(/images/icon/error.png); background-repeat: no-repeat; height: 20px; width: 20px; display:inline; float:left; margin-top: 10px; margin-left:5px;}
*/

.errorboxV2 {
    background: none repeat scroll 0 0 #FFEDEF;
    border: 1px solid #da465b;
    color: #525252;
    font-family: 'Segoe UI', Arial;
    font-size: 14px;
    /*margin: 6px 0;*/
    /*padding: 14px 30px;*/
    border-radius: 5px 5px;
    float:left;
    width:100%;
    margin-bottom:10px;
}
.errorboxV2 h4 {
	background-color:#da465b;
	color:#FFF;	
	padding: 10px 30px;
}
.errorboxV2 ul{	
	list-style:none;	
	padding:0px 10px;	
}
.errorboxV2 ul li{
	background: url("/images/icon/errorbox-icon.png") no-repeat left center !important;
	padding-left:30px;	
	margin: 10px 20px;

}

/*misc*/
.strong 
{
    font-family: 'Segoe UI', Arial;
    font-weight: bold;
}
.redBold 
{
    color: Red;
    font-weight: bold;
}
.clear 
{
    clear: both;
}

/*gallery*/
.topTileContainer 
{
    margin-top: 20px;
    margin-bottom: 20px;
    width: 900px;
}
.topTileFirst 
{
    margin-right: 50px;
    float:left;
    width: 100px;
}
.topTile 
{
    margin-right: 50px;
    float:right;
    width: 100px;
}
.categoryOuterDiv {
    width: 100%; 
    min-width: 960px;
}
img.galleryThumb 
{
    border: 1px solid black;
}

.imgLeft 
{
    float: left; 
    width: 500px;
    margin-top: 20px;
    display: inline-block; 
}

.infoRight 
{
    float: right; 
    width:450px;
    margin-top: 20px;
    padding-left: 10px;
    display: inline-block; 
}
/*consulting*/
#consultingServices li
{
    padding-bottom: 20px;
}